import React from 'react';
export default function TurnRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M305-212v-304q0-22.75 16.13-38.38Q337.25-570 359-570h386l-97-98 15-16 125 125-125 124-15-16 97-97H359q-14 0-23 9t-9 23v304z" })));
}
